.glyphicon.glyphicon-info-sign {color: #666;}
span.glyphicon.glyphicon-info-sign {cursor: pointer;}
.glyphicon.big {
     font-size: 1.3em;
     margin-top: 10px;
}
table.tablesorter .bg-none {background: none;}
button, input[type="submit"], .btn {
	background: rgba(6, 88, 125, 1);
	border: 1px solid rgba(6, 88, 125, 1);
	color: #eaeaea;
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.3s;
	transition-property: background;
	transition-duration: 0.3s;
}
button:hover, input[type="submit"]:hover, .btn:hover {
	color: #eaeaea;
	background: rgba(6, 88, 125, 0.7);
}
#searchProduct-left {
	padding-block: 0px;
}
.scan-btn {
	margin-right: 10px;
}
#qr-reader #qr-reader__dashboard_section_swaplink {
	display: none;
}
#qr-reader div:first-of-type span:first-of-type a {
	color: white;
}
nav#menu {
     background: #3fb4d5;
     border-radius: 0;
	border: none;
	margin-bottom: 20px;
}
nav#menu li a, div#orderProgress div {
     font-weight: bold;
     color: white;
	text-shadow: 1px 1px 3px rgba(6, 88, 125, 1);
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.3s;
	transition-property: background;
	transition-duration: 0.3s;
}
nav#menu li a:hover {background: rgba(6, 88, 125, 0.5);} 
nav#menu li.active a, div#orderProgress div.active {background: rgba(6, 88, 125, 1);}
nav#menu input, nav#menu .btn {border: 1px solid rgba(6, 88, 125, 1);}
div#slideshow {
	margin-bottom: 20px;
	background: #ffffff;
}
div#slideshow .carousel-indicators li {
	width: 40px !important;
	height: 7px !important;
	border-radius: 0;
	margin: 0 3px !important;
}
.flex-middle {
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}
.boxHeading {
	background: rgba(6, 88, 125, 1);
	color: white;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	height: 40px;
	font-size: 1.1em;
	padding: 5px 10px;
	border-radius: 4px 4px 0 0;
}
.panel.panel-1 {
	border-radius: 0 0 4px 4px;
	border-top: none;
	padding: 0;
}
.panel.panel-2 .panel-heading, .panel.panel-2 .panel-footer {
	background: rgba(6, 88, 125, 0.1);
}
.panel.panel-2 .panel-heading h4 {
	color: rgba(6, 88, 125, 1);
	font-weight: bold;
}
div#categories.panel-group {margin-bottom: 5px;}
div#categories.panel-group .panel {
	border-radius: 0;
	box-shadow: none;
	border-color: #EEEEEE;
	border: none;
	margin: 0;
}
div#categories.panel-group .panel:not(:first-child) {border-top: 1px solid #eeeeee;}
div#categories .panel-default > .panel-heading {
	padding: 0;
	border-radius: 0;
	background: none;
}
div#categories .panel-title {font-size: 14px;}
div#categories .panel-title {
	display: block;
	color: #06587d;
	font-weight: bold;
	display: flex;
}
div#categories .panel-title > a {
	padding: 15px;
	padding-right: 0;
} div#categories .panel-title > a:hover {color: #3fb4d5;}
div#categories .panel-title a.name {
	width: 100%;
	text-decoration: none;
} div#categories .panel-title a.name.active {color: #666666;}
div#categories .more-less {
	float: left;
	color: #cccccc;
}
div#categories .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;
	padding: 0 0 0 30px;
}
.thumbnail {padding:0;}
.thumbnail .price {
	color: #333333;
} .thumbnail .price .currency {font-size: 0.8em;}
.available {color: green;}
.almostSoldOut {color: #cc9933;}
.soldOut {color: #cc0000;}
.vatIncluded {
	font-size: 0.8em;
	font-style: italic;
}
.thumbnail .vatIncluded, .productDetails .vatIncluded {
	font-size: 0.6em;
}
div#orderProgress {
	margin: 0;
	margin-bottom: 20px;
}
div#orderProgress div {
	border-radius: 5px;
	border: 3px solid white;
	background: #3fb4d5;
	text-align: center;
}
.not-allowed, button[disabled="disabled"] {
	pointer-events: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65;
	pointer-events: all !important;
}
div#login {
     width: 350px;
     text-align: center;
	padding: 20px;
}
#cart p {margin-bottom: 7px;}
#cart hr {margin: 0 0 7px 0;}
div.productDetails section.grid article.thumbnail {
	padding: 0;
} div.productDetails section.grid article.thumbnail img {border-radius: 4px;}
span.glyphicon.sent {color: green;}
span.glyphicon.waiting {color: #3399ff;}
span.children a {
	border: 1px solid #06587d;
	padding: 1px 5px;
	border-radius: 10px;
	margin-right: 10px;
	-webkit-transition-property: background, color;
	-webkit-transition-duration: 0.3s;
	transition-property: background, color;
	transition-duration: 0.3s;
} span.children a:hover {
	text-decoration: none;
	color: #eaeaea;
	background: rgba(6, 88, 125, 0.7);
}
footer {padding-bottom: 0;}
div#foot {
     background: #06587d;
     color: white;
     padding: 10px;
} div#foot h3 {
     margin-top: 0;
}
div#foot a {
     color: #eaeaea;
     font-weight: bold;
} div#foot p a {font-size: 0.9em;}
div#foot a:hover {opacity: 0.7;}
div#foot .social {font-size: 2em;}
@media (min-width: 769px) {
     div#foot h3 {border-bottom: 1px solid rgba(234,234,234,0.5);}
}